Pokemon Go geht nicht wegen version?

...komplette Frage anzeigen

2 Antworten

Musst gucken ob es Updates gibt, man braucht nämlich Android 4.4

lüge!! habe 4.4.2 und es geht nicht!

0

hör auf mich als Lügner da zu stellen, es gibt Ausnahmen! wie das s5 mini, dein handy usw! musst dir die Apk aus dem Internet holen, wenn du Intelligent genug bist googelst du^^

0

Das war bei mir auch so - hab das s3. Ich hab's mir dann im Internet gedownloadet. :)

hey samilein400 da steht wenn ich es heruntergeladen hab  beim analysieren des packets ist ein problem aufgetreten was nun?

0
@KamilaLP13

Ein Problem? Hm, am Besten versuchst du es nochmal und schaltest bei dir unter Einstellungen 'unbekannte Quellen' an.

0

Was möchtest Du wissen?